> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getreditus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Track Conversion (Deprecating) - Use V2 Instead

> The tracking API allows you to track conversions for any affiliate.



## OpenAPI

````yaml POST /v1/tracking/conversion
openapi: 3.1.0
info:
  title: Reditus API - Tracking V1
  description: >-
    API specification for tracking conversions in Reditus (Version 1 -
    Deprecated).
  version: 1.0.0
servers:
  - url: https://api.getreditus.com/api
security: []
paths:
  /v1/tracking/conversion:
    post:
      summary: Referral Conversion
      description: The tracking API allows you to track conversions for any affiliate.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TrackingV1Request'
      responses:
        '201':
          description: Successful conversion
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TrackingV1Response'
        '400':
          description: Invalid affiliate slug
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
        '409':
          description: Referral already exists
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
      security:
        - BearerAuth: []
components:
  schemas:
    TrackingV1Request:
      type: object
      properties:
        email:
          type: string
          description: Email of the referral
        gr_id:
          type: string
          description: Cookie set by the tracking script in the referral's browser
        pk:
          type: string
          description: >-
            Can replace `gr_id`, in combination with `uid` being used to mark
            the correct affiliate as the referee
        uid:
          type: string
          description: >-
            Can replace `gr_id`, in combination with `pk`, being used to mark
            the correct affiliate as the referee
      required:
        - email
        - gr_id
    TrackingV1Response:
      type: object
      properties:
        data:
          type: object
          properties:
            id:
              type: string
            type:
              type: string
            attributes:
              type: object
              properties:
                email:
                  type: string
                state:
                  type: string
                state_set_at:
                  type: integer
                created_at:
                  type: integer
                updated_at:
                  type: integer
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````